From 72fa168e146732913b6d420d7f12de42506dea97 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:53:36 +0200
Subject: [PATCH 234/310] scrypt: rebuild for libressl-2.9.2.

---
 srcpkgs/scrypt/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/scrypt/template b/srcpkgs/scrypt/template
index 0bc1028cc1d..18784df766e 100644
--- a/srcpkgs/scrypt/template
+++ b/srcpkgs/scrypt/template
@@ -1,7 +1,7 @@
 # Template file for 'scrypt'
 pkgname=scrypt
 version=1.2.1
-revision=6
+revision=7
 build_style=gnu-configure
 makedepends="libressl-devel"
 short_desc="The scrypt key derivation function"

